Support » Plugin: LearnPress - Prerequisites Courses » Not working with latest version of Learnpress

  • Resolved designium

    (@designium)


    This plugin only shows a warning message but students can enrol to the course.

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Not working with latest version of Learnpress’ is closed to new replies.